BPPTREEDRAW(1)

NAME
bpptreedraw - Phylogenetic tree drawing with Bio++

SYNOPSIS
bpptreedraw [options]

AVAILABILITY
All UNIX flavors

DESCRIPTION
bpptreedraw generates a figure of a phylogenetic tree in vector format (SVG, LaTex/PGF, Fig), so that it can be easily edited with a dedicated software like Inkscape or XFig.

OPTIONS
You should refer to 'info bppsuite' or to the online manual of bppsuite for a complete list of available options.

--noninteractive
    generates output for redirection in a file.

param=file
    reads a file for loading options

AUTHOR
The Bio++ Development Team.